Hi,

Here is a link to the last (?) version of packages which are parts of Zope 
Toolkit : http://download.zope.org/zopetoolkit/index/2.0a1/ztk-versions.cfg
Maybe I'm wrong but I think they are compatible with Python 3.
But I don't know if this KGS is up to date, some packages always seem to be in 
alpha stage, and I don't think that zope.app packages (if needed) have already 
been ported...

Regards,
Thierry

________________________________________
De : Zope <zope-boun...@zope.org> de la part de Dotan Cohen 
<dotanco...@gmail.com>
Envoyé : mardi 12 novembre 2013 10:31
À : zope@zope.org
Objet : [Zope] Python 3 support in any Zope Toolkit version or fork

Hi all, I have a Python3 web application that I am considering porting
to Zope Toolkit. Currently I am handling all the web connections in
low-level Python. However, Python3 is a hard requirement. Are there
any Zope Toolkit versions or forks which are Python3 compatible? What
are the major stumbling blocks to porting, other than syntax?

I've googled the subject a bit but I've found no details on the
subject presented by anybody associated with the project.

Thank you!

--
Dotan Cohen

http://gibberish.co.il
http://what-is-what.com
_______________________________________________
Zope maillist  -  Zope@zope.org
https://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists -
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope-dev )
_______________________________________________
Zope maillist  -  Zope@zope.org
https://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists -
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to